Feedback for v1.2

FP4 preinstalled here, runs perfectly fine after 1.2 update. Cant comment on AppLounge by now as no App Updates were made since the update.

Can you tell us on which phone and android version ?

Thanks :slightly_smiling_face:

See this topic

/e/OS-1.2-Q on Samsung Galaxy S7 SM-G930F (herolte)

I’ve e-1.2-q-20220725206061-stable-herolte running with the default installation, i.e. without any additional apps. The first impression is good - no particular peculiarities.

2 Likes

Fairphone 3+ e V1.2 (android 10)

After updating the FP3 from /e/OS dev version 1.1 to 1.2 the phone no longer accepts the sim pin.

On a different phone model the same card is working perfectly. It’s accepting the PIN and calls etc, work.

In the FP3 on the updated phone it is refusing the correct PIN and the PUK has to be entered. After choosing a new PIN and retyping this PIN the phone is rejecting this new PIN and asks for the PUK again. (It was tried with the old PIN and a new PIN).
Now the phone can’t be used. After starting it’s always asking for the PUK.

Has anyone else experienced this? Any ideas for further analysis or solution?
Thanks.

Regain your privacy! Adopt /e/ the unGoogled mobile OS and online servicesphone

Would you consider asking your carrier for the PUK? (… why the password got lost or corrupted, idk)

The PUK is known and used for changing the PIN (as mentioned above). But it doesn’t help. (Thanks for your advice anyway)

1 Like

1.2 dev build is not downloadable yet, and the Updater on my Fairphone 3 (1.1-q-20220708202053-dev-FP) doesn’t offer it.
How did you get there?

Well actually a test build.

1 Like

I can confirm that for the S7. No issues have arised so far. :slight_smile:

Indeed, App Lounge seems to face connection issues…

Since yestarday nignt I’m not able to connect to App Lounge anymore. I did open an issue on Gitlab:

/e/OS-1.2-Q on Samsung Galaxy S9 SM-G960F (starlte)

I’ve e-1.2-q-20220725206061-stable-starlte running with the default installation, i.e. without any additional apps. The first impression is good - no particular peculiarities.

However, miss a standard activated and further developed SeedVault (V1.0.0)


UPDATE

/e/OS-1.2-Q on Samsung Galaxy S9 SM-G960F (starlte)
/e/OS-1.2-Q on Samsung Galaxy S7 SM-G930F (herolte)

At install time I could still download apps from the App Lounge /e/OS-Q V1.2 - now nothing works > timeout.

I have to confirm that AppLounge doesnt work for me anymore too, it complains about timeout and network errors each time.
Sadly i cant tell if this is from the 1.2 update or before.
(FP4 preinstalled R)

At this point I’d actually be more surprised to hear about someone not having App Lounge issues, especially if this is server-related.
Has there been official communication about this more-or-less-outage somewhere?

Did 1.1→1.2 one or two days ago. Looks fine so far (except for the Lounge, of course).

Everybody not using App Lounge, but instead F-Droid and (if even needed) Aurora Store :wink: .

3 Likes

Yeah, well, I meant “anybody that, should they try to run the Lounge, would not get frequent timeouts” :sweat_smile: I started using Aurora when I got Lounge crashes on 1.0 but that’s beside the point.

Manjaro has a nice poll post at the beginning of each update post with the following options:

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

I think this would be a great addition to this forum as well.

See e.g.:

5 Likes

After updating to eOS 1.2 i cannot see nor download or update all the apps in App Lounge.
I get an error that some network connections fetch up all the apps.

I am using the GS290.

Regain your privacy! Adopt /e/ the unGoogled mobile OS and online servicesphone

7 Likes

I am having the same issue but already before i updated to 1.2. updating didn’t fix it.

2 Likes